<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Pre - Fresh - Learning Mobile App!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
    <!-- 1. Menu header  -->
    <header>
      <div class="container">
        <!-- 1. Menu header  -->
        <nav class="navbar navbar-expand-lg navbar-light">
          <img src="images/logo-fresh.png" class="img-logo-navbar">
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item active">
                <a class="nav-link" href="#">PAGES</a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="#">STYLE</a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="#">DOCS</a>
              </li>
            </ul>
            <form class="form-inline">
              <button class="btn btn-primary larger-button" type="submit">BUY NOW</button>
            </form>
          </div>
        </nav>
    </header>
    <!-- 2. Highlight section -->
    <section>
      <div class="container">
        <div class="row">
          <div class="col-md-6 d-flex align-items-center justify-content-center">
            <div class="form-group highlight">
              <h1>Showcase your<br>amzing app</h1>
              <p class="p-introduce">Lorem ipsum dolor sit amet, consectetur adipisicing elit,<br>
              sed do eiusmod tempor incididunt ut labore et dolore<br> magna aliqua.</p>
              <br>
              <p class="text-muted">Download the app now:
              <p>
              <div class="row">
                <div class="col-6">
                  <button class="btn btn-primary btn-lg  mx-auto"><i class="fab fa-apple"></i> APP STORE</button>
                </div>
                <div class="col-6">
                  <button class="btn btn-primary btn-lg mx-auto"><i class="fab fa-google-play"></i> GOOGLE PLAY</button>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <img src="images/holding-phone.svg">
          </div>
        </div>
      </div>
    </section>
</body>
</html>